[Register]
Used_Color_Format = 0
Reg_Skins_Back_Color = Curbackground

[Common_Option]
HyperLink_Color_Down = RGB(58,129,230)
HyperLink_Color_Hover = RGB(58,129,230)
HyperLink_Color_Up = RGB(58,129,230)
Text_Color = RGB(102,102,102)

[My_Accouont_Sign_Dlg]
Caption_Height = 60
Width = 600
Height = 390
Window_Back_Color = RGB(255,255,255)
Window_Client_Color = RGB(255,255,255)
Window_Caption_Color = RGB(255,255,255)
Title_Color = RGB(0,0,0)
Window_Shadow_Border_Show = 1
Window_Shadow_Border = shadow_border.png
Window_Shadow_Border_Offset_Left = 5
Window_Shadow_Border_Offset_Top = 5
Window_Shadow_Border_Offset_Right = 0
Window_Shadow_Border_Offset_Bottom = 0

Rgn_Margin_Left = 0
Rgn_Margin_Top = 0
Rgn_Width = 601
Rgn_Height = 391
Rgn_Round_X = 5
Rgn_Round_Y = 5

[MASD_Static_Title]
Text_Font_Size = 18
Text_Font_Width = 600
Text_Align=1
Left=0
Top=40
Width=318
Height=26
Text_Color=#383E4B
NoMove = 1

[MASD_Image_Left]
Image = window_left.png

[MASD_Edit_Info]
Edit_Border_Normal = my_edit_normal.png
Edit_Border_Focus = my_edit_focus.png 
tips_Text_Color =  RGB(148,148,148)
Text_Color = RGB(59,85,114)
Edit_Border_Offset_Left = 0
Edit_Border_Offset_Top = 5
Edit_Border_Offset_Right = 0
Edit_Border_Offset_Bottom = 0
Left=244
Top=140
Width=318
Height=20

[MASD_Close_Button]
Background_Image=close_normal.png
Background_Image_Hover=close_hover.png
Background_Image_Clicked=close_click.png
Background_Image_Disable=close_normal.png
Text_Color=RGB(255,255,255)
Text_Color_Hover=RGB(255,255,255)
Text_Color_Clicked=RGB(255,255,255)
Text_Align=1
Left=570
Top=17
Width=14
Height=14

[MASD_Profile_Photo]
Size = 16
ForceUpdate = 0
FixCircle = 1

[MASD_Profile_Photo_Button]
Background_Image=my_user_normal.png
Background_Image_Hover=my_user_normal.png
Background_Image_Clicked=my_user_normal.png
Background_Image_Disable=my_user_normal.png
Left=536
Top=16
Width=16
Height=16

[MASD_Static_Tips]
Text_Color=RGB(59,85,114)
Text_Align=0
Text_Singeline=0
Left=244
Top=90
Width=318
Height=40

[MASD_Static_EmailTips]
Text_Color=RGB(255,0,0)
Text_Align=0
Text_Singeline=0
Left=244
Top=165
Width=318
Height=16

[MASD_QuickSign_Button]
Background_Image=my_quick_normal.png
Background_Image_Hover=my_quick_hover.png
Background_Image_Clicked=my_quick_click.png
Background_Image_Disable=my_quick_normal.png

Left=244
Top=199
Width=320
Height=36

Text_Color=RGB(255,255,255)
Text_Color_Hover=RGB(255,255,255)
Text_Color_Clicked=RGB(255,255,255)
Text_Align=1

[MASD_HyperLink_WhyNeed]
Text_Align=1
Left=267
Top=330
Width=300
Height=18
AutoSizeWnd=1
Max_Width=300

[MASD_HyperLink_PrivacyPolicy]
Text_Align=2
HyperLink_Color_Down=RGB(59,85,114)
HyperLink_Color_Hover=RGB(59,85,114)
HyperLink_Color_Up=RGB(59,85,114)
Always=-1
Left=312
Top=357
Width=81
Height=18
AutoSizeWnd=1
Max_Width=220

[MASD_HyperLink_TermsOfUse]
Text_Align=0
HyperLink_Color_Down=RGB(59,85,114)
HyperLink_Color_Hover=RGB(59,85,114)
HyperLink_Color_Up=RGB(59,85,114)
Always=-1
Left=413
Top=357
Width=83
Height=18
AutoSizeWnd=1
Max_Width=220

[My_Account_Menu_Dlg]
Width = 176
Height = 118
Window_Back_Color = RGB(255,255,255)
Window_Back_Image = my_account_menu.png
Window_Shadow_Border_Show = 1
Window_Shadow_Border = my_account_menu_border.png
Window_Shadow_Border_Offset_Left = 3
Window_Shadow_Border_Offset_Top = 3
Window_Shadow_Border_Offset_Right = 0
Window_Shadow_Border_Offset_Bottom = 0

Rgn_Margin_Left = 0
Rgn_Margin_Top = 0
Rgn_Width = 177
Rgn_Height = 118
Rgn_Round_X = 5
Rgn_Round_Y = 5

[MAMD_Static_Email]
Text_Align = 0
Left=7
Top=5
Width=160
Height=40
Text_Margin_Left = 5

[MAMD_Logout_Button]
Background_Image_Hover = my_menu_hover.png
Background_Image_Clicked = my_menu_click.png
Left=2
Top=86
Width=172
Height=28
Text_Margin_Left = 5
Text_Align = 0

[MAMD_ManageGA_Button]
Left=2
Top=53
Width=172
Height=28
Background_Image_Hover = my_menu_hover.png
Background_Image_Clicked = my_menu_click.png
Text_Margin_Left = 5
Text_Align = 0

[My_Account_GA_Dlg]
Margin_Top_Offset = 50
App_Image = my_app_img.png
ProfilePhoto = my_user_normal.png
Window_Caption_Color = #FEFEFE

[MAGD_Static_State]
Text_Color=RGB(254,79,39)
Text_Align = 1
Left=1
Top=170
Width=389
Height=20

[MAGD_Static_Expiration]
Text_Color=RGB(254,79,39)
Text_Align = 1
Left=1
Top=195
Width=389
Height=20

[MAGD_Static_PName]
Text_Color=RGB(59,85,114)
Text_Align = 1
Left=1
Top=120
Width=389
Height=30

[MAGD_BuyNow_Button]
Background_Image= my_buy_normal.png
Background_Image_Hover = my_buy_hover.png
Background_Image_Clicked = my_buy_click.png
Background_Image_Disable = my_buy_normal.png
Text_Color=RGB(255,255,255)
Text_Color_Hover = RGB(255,255,255)
Text_Color_Clicked = RGB(255,255,255)
Text_Font_Width = 600
Text_Align = 1
Left=48
Top=170
Width=295
Height=42

[MAGD_HyperLink_LearnMore]
Text_Align = 1
Left=164
Top=218
Width=63
Height=14


[Check_Email_Dlg]

[CED_Static_Title]
Text_Color = RGB(59,85,114)
Text_Align = 1
Text_Font_Width = 600
Text_Singeline = 0
Left=50
Top=75
Width=291
Height=18

[CED_Static_Tips]
Text_Color = RGB(59,85,114)
Text_Align = 1
Text_Singeline = 0
Left=50
Top=100
Width=291
Height=18

[CED_Static_Describe]
Text_Color = RGB(137,147,161)
Text_Align = 0
Text_Singeline = 0
Left=50
Top=123
Width=291
Height=66

[CED_Static_TipsList]
Text_Color =RGB(59,85,114)
Text_Align = 0
Text_Singeline = 0
Left=50
Top=200
Width=291
Height=38

[CED_OK_Button]
Background_Image= my_ok_normal.png
Background_Image_Hover = my_ok_hover.png
Background_Image_Clicked = my_ok_click.png
Background_Image_Disable = my_ok_normal.png
Text_Color=RGB(255,255,255)
Text_Color_Hover = RGB(255,255,255)
Text_Color_Clicked = RGB(255,255,255)
Left=131
Top=253
Width=128
Height=25

[CED_Gif_Wait]
image=my_waiting.gif
Left=175
Top=25
Width=40
Height=40

[User_Info_Manager_Dlg]
Width = 480
Height = 350
Window_Back_Color = RGB(38,104,198)
logo = main_logo.png

[UIMD_Close_Button]
Background_Image= close_normal.png
Background_Image_Hover = close_hover.png
Background_Image_Clicked = close_click.png
Background_Image_Disable = close_normal.png
Text_Font_Size = 16
Text_Font_Width = 600

[UIMD_Return_Button]
Background_Image= return_normal.png
Background_Image_Hover = return_hover.png
Background_Image_Clicked = return_click.png
Background_Image_Disable = return_normal.png
Text_Font_Size = 16
Text_Font_Width = 600

[UIMD_BuyNow_Button]
Background_Image= buy_normal.png
Background_Image_Hover = buy_hover.png
Background_Image_Clicked = buy_click.png
Background_Image_Disable = buy_normal.png
Background_Color = RGB(0,194,73)
Text_Color=RGB(255,255,255)
Text_Color_Hover = RGB(255,255,255)
Text_Color_Clicked = RGB(255,255,255)
Text_Font_Size = 16
Text_Font_Width = 600

[UIMD_Login_Button]
Background_Image= login_normal.png
Background_Image_Hover = login_hover.png
Background_Image_Clicked =login_click.png
Background_Image_Disable = login_normal.png
Background_Color = RGB(0,194,73)
Text_Color=RGB(255,255,255)
Text_Color_Hover = RGB(255,255,255)
Text_Color_Clicked = RGB(255,255,255)
Text_Font_Size = 16
Text_Font_Width = 600

[UIMD_Edit_Info]
Email_Border_Normal = email_normal.png
Email_Border_Focus = email_focus.png
User_Border_Normal = user_edit_normal.png
User_Border_Focus = user_edit_focus.png
PWD_Border_Normal = password_normal.png
PWD_Border_Focus = password_focus.png

[UIMD_HyperLink_ForgotPassword]
HyperLink_Color_Down = RGB(153,153,153)
HyperLink_Color_Hover =RGB(71,100,250)
HyperLink_Color_Up = RGB(153,153,153)
Text_Align = 0

[UIMD_HyperLink_SignUp]
Text_Align = 2

[UIMD_HyperLink_InputLicense]
Text_Align = 1

[Manually_Verification_Dlg]
Edit_Border_Normal = edit_normal.png
Edit_Border_Focus = edit_focus.png
Edit_Border_Disable =edit_disable.png 
Edit_Border_Offset_Left = 0
Edit_Border_Offset_Top = 5
Edit_Border_Offset_Right = 0
Edit_Border_Offset_Bottom = 0

[MVD_Static_Username]
Text_Align=2
Left=12
Top=75
Width=89
Height=16

[MVD_Edit_UserName]
Left=108
Top=75
Width=236
Height=20

[MVD_Static_DisUserName]
Text_Align=0
Background_Color=RGB(240,240,240)
Left=110
Top=69
Width=232
Height=26

[MVD_Static_Licensecode]
Text_Align=2
Left=12
Top=121
Width=89
Height=16

[MVD_Edit_LicenseCode]
Left=108
Top=121
Width=236
Height=20

[MVD_Static_Example]
Text_Align=0
Text_Color=RGB(140,140,140)
Left=106
Top=160
Width=273
Height=16

[MVD_ActivateNow_Button]
Background_Image= active_normal.png
Background_Image_Hover = active_hover.png
Background_Image_Clicked = active_click.png
Background_Image_Disable = active_normal.png
Text_Color=RGB(255,255,255)
Text_Color_Hover = RGB(255,255,255)
Text_Color_Clicked = RGB(255,255,255)
Left=106
Top=192
Width=136
Height=31

[MVD_Static_NotTips]
Text_Align=2
Left=12
Top=241
Width=230
Height=18

[MVD_HyperLink_GetLicense]
Text_Align=0
Left=243
Top=241
Width=120
Height=18

[MVD_HyperLink_LostLicense]
Text_Align=0
Left=12
Top=280
Width=130
Height=18
AutoSizeWnd = 1
Max_Width = 200

[MVD_HyperLink_NetEnter]
Text_Align=2
Left=150
Top=280
Width=220
Height=18
AutoSizeWnd = 1
Max_Width = 220

[Buy_Wizard_Dlg]
Width = 630
Height = 522
Rgn_Round_X = 10
Rgn_Round_Y = 10
Window_Back_Color = 255,0,255
localurl = InnerBuyRSS\English\index.html

[BWD_Contactus_Button]
Text_Color=RGB(87,93,114)
Text_Color_Hover = RGB(87,93,114)
Text_Color_Clicked = RGB(87,93,114)
Icon = contact_us.png
Icon_Margin_Left = 5
Icon_Margin_Bottom = 0
Icon_Margin_Top = 0
Icon_Margin_Right = 0
Text_Margin_Left = 8
Text_Margin_Right = 5
Text_Margin_Top = 0
Text_Margin_Bottom = 0
Text_Align = 0
Text_Singeline = 1

[BWD_HyperLink_Jump_Code]
HyperLink_Color_Down = RGB(71,100,250)
HyperLink_Color_Hover =RGB(71,100,250)
HyperLink_Color_Up = RGB(71,100,250)
Text_Align = 0

[Licensen_Manager_Dlg]

[LMD_User_Logo_Button]
Background_Image= user_normal.png
Background_Image_Hover = user_hover.png
Background_Image_Clicked = user_click.png
Background_Image_Disable = user_normal.png
Left=73
Top=20
Width=37
Height=36

[LMD_Static_NameTips]
Text_Align = 0
Left=120
Top=20
Width=50
Height=16

[LMD_Static_Name]
Text_Align = 0
Left=170
Top=20
Width=217
Height=16

[LMD_Static_EmailTips]
Text_Align = 0
Left=120
Top=42
Width=50
Height=16

[LMD_Static_Email]
Text_Align = 0
Left=170
Top=42
Width=217
Height=16

[LMD_Static_LicensetypeTips]
Text_Align = 2
Left=0
Top=104
Width=128
Height=16

[LMD_Static_Licensetype]
Text_Align = 0
Left=133
Top=104
Width=124
Height=16

[LMD_Static_TrivalTips]
Text_Align = 2
Text_Color = RGB(255,0,0)
Left=262
Top=104
Width=110
Height=16

[LMD_Static_LicensecodeTips]
Text_Align = 2
Left=0
Top=130
Width=128
Height=16

[LMD_Static_Licensecode]
Text_Align = 0
Left=133
Top=130
Width=238
Height=16

[LMD_Static_ExpireTips]
Text_Align = 2
Left=0
Top=158
Width=128
Height=16

[LMD_Static_ExpireDate]
Text_Align = 0
Left=133
Top=158
Width=238
Height=16

[LMD_Static_ExpireDays]
Text_Align = 0
Left=133
Top=182
Width=170
Height=16

[LMD_Static_Loading]
Text_Align = 1
Left=0
Top=146
Width=391
Height=16

[LMD_Static_RefreshTips]
Text_Align = 0
Text_Singeline = 0
Left=5
Top=85
Width=381
Height=30

[LMD_List_License]
Left=4
Top=120
Width=380
Height=154

[LMD_HyperLink_Renew]
Text_Align = 2
Left=305
Top=182
Width=58
Height=16
AutoSizeWnd = 1
Max_Width = 38

[LMD_Gif_Wait]
image=my_waiting.gif
Left=175
Top=172
Width=40
Height=40


[LMD_HyperLink_ExpiredBuyNow]
Text_Align = 1
AutoSizeWnd = 1
Max_Width = 50
Left=305
Top=182
Width=50
Height=16

[LMD_HyperLink_ClickBuynow]
Text_Align = 2
Left=337
Top=282
Width=49
Height=16
AutoSizeWnd = 1
Max_Width = 49

[LMD_HyperLink_InputLicense]
Text_Align = 0
Left=5
Top=282
Width=130
Height=16
AutoSizeWnd = 1
Max_Width = 200

[LMD_HyperLink_InputLicenseMid]
Text_Align = 1
Left=138
Top=200
Width=115
Height=16

[LMD_HyperLink_BuyNow]
Text_Align = 2
Left=333
Top=282
Width=49
Height=16

[LMD_Refresh_Button]
Background_Image= refresh_normal.png
Background_Image_Hover = refresh_hover.png
Background_Image_Clicked = refresh_click.png
Background_Image_Disable = refresh_normal.png
Left=70
Top=233
Width=120
Height=30

[LMD_ExportLicense_Button]
Background_Image= export_normal.png
Background_Image_Hover = export_hover.png
Background_Image_Clicked = export_click.png
Background_Image_Disable = export_normal.png
Text_Color=RGB(255,255,255)
Text_Color_Hover = RGB(255,255,255)
Text_Color_Clicked = RGB(255,255,255)
Left=200
Top=233
Width=120
Height=30

[LMD_BuyNow_Button]
Background_Image= buy_normal.png
Background_Image_Hover = buy_hover.png
Background_Image_Clicked = buy_click.png
Background_Image_Disable = buy_normal.png
Text_Font_Name = Tahoma
Text_Font_Size = 15
Text_Font_Width = 600
Text_Font_Underline = 0
Text_Color=RGB(255,255,255)
Text_Color_Hover = RGB(255,255,255)
Text_Color_Clicked = RGB(255,255,255)
Left=46
Top=148
Width=298
Height=42


[Logo_Menu_Dlg]
Window_Back_Color = 255,255,255
Border_Color = RGB(210,210,210)
Border_Width = 1

[LMD_Common_Button]
Text_Color=RGB(102,102,102)
Text_Color_Hover = RGB(102,102,102)
Text_Color_Clicked = RGB(102,102,102)
Background_Image= logomenu_normal.png
Background_Image_Hover = logomenu_hover.png
Background_Image_Clicked = logomenu_click.png
Icon_Margin_Left = 5
Icon_Margin_Bottom = 0
Icon_Margin_Top = 0
Icon_Margin_Right = 5

Text_Margin_Left = 8
Text_Margin_Right = 5
Text_Margin_Top = 0
Text_Margin_Bottom = 0
Text_Align = 0
Text_Singeline = 1

[LMD_Active_Button]
Icon = menu_active.png

[LMD_Cancel_Button]
Icon = menu_cancel.png

[LMD_SwitchUser_Button]
Icon = menu_switch_user.png

[LMD_SignIn_Button]
Icon = menu_signin.png

[LMD_Signup_Button]
Icon = menu_signup.png

[AboutDlg]
Left=0
Top = 0
Width = 458
Height = 339
offsetX = 25 
offsetY = -30
Background_Image= about\about_backimage.png

RectRgn=11
Window_Shadow_Border = about\about_shade_border.png
Window_Shadow_Border_Offset_Left = 5
Window_Shadow_Border_Offset_Top = 3
Window_Shadow_Border_Offset_Right = 10
Window_Shadow_Border_Offset_Bottom = 10

[About_Scroll_Display]
Top=173
Left=36
Width=392
Height = 71
shade_image = about\Scroll_shade.png
shade_alpha = 255
shade_show = 1

Text_Margin_Left = 10
Text_Margin_Right = 10
Text_Margin_Top = 5
Text_Margin_Bottom = 10

Thanks_Peoples = Marius Popa, Eli Ben David, Labbaipierre, DWz, Jarek&Adam Jablonski, Alexander Kopachov, Yuan Lin, Ali Koc, asuryu, Rinaldo M., Jose Rodriguez, sauih, Jewel Song, Alex, hp67, Marco Korthout, Frantisek Bartos, Pierre, Tilt., Markus Pfannstiel, Bestar Flamuraj, Xavier Botet, Alexandru Bogdan Munteanu, TheHeretiC, Magid Hussein

[About_btnClose]
Top=12
Left=436
Width=11
Height = 12
Background_Image= about\about-close-default.png
Background_Image_Hover = about\about-close-hover.png
Background_Image_Clicked = about\about-close-click.png

[About_btnHomePage]
Top=302
Left=201
Width=20
Height = 20
Background_Image= about\home-default.png
Background_Image_Hover = about\home-hover.png
Background_Image_Clicked = about\home-click.png

[About_btnFeedback]
Top=302
Left=246
Width=20
Height = 20
Background_Image= about\feedback-default.png
Background_Image_Hover = about\feedback-hover.png
Background_Image_Clicked = about\feedback-click.png

[About_btnEula]
Top = 274
Left = 51
Width = 158
Height = 20
AutoSizeWnd = 1
Window_Align = 2
Text_Align = 2
;Max_Width = 160

Text_Hover_Font_Name = Tahoma
Text_Hover_Font_Size = 14
Text_Hover_Font_Width = 400
Text_Hover_Font_Underline =1

Text_Clicked_Font_Name = Tahoma
Text_Clicked_Font_Size = 14
Text_Clicked_Font_Width = 400
Text_Clicked_Font_Underline = 1

[About_img_line]
Top = 276
Left = 212
Width = 1
Height = 10
image = about\line.png

[About_btnPrivacyPolicy]
Top = 274
Left = 216
Width = 160
Height = 20
AutoSizeWnd = 1

Text_Hover_Font_Name = Tahoma
Text_Hover_Font_Size = 14
Text_Hover_Font_Width = 400
Text_Hover_Font_Underline =1

Text_Clicked_Font_Name = Tahoma
Text_Clicked_Font_Size = 14
Text_Clicked_Font_Width = 400
Text_Clicked_Font_Underline = 1

[About_static_title]
Text_Font_Size = 28
Text_Align = 1
Top = 40
Left = 31
Width = 400
Height = 30

[About_static_version]
Text_Align = 1
Top = 70
Left = 31
Width = 400
Height = 20

[About_static_FreeEdition]
Top = 95
Left = 31
Width = 400
Height = 30
Text_Align = 1

[About_static_License_To]
Top = 95
Left = 31
Width = 400
Height = 15
Text_Align = 1

[About_static_UserName]
Top = 115
Left = 31
Width = 400
Height = 18
Text_Font_Size = 16
Text_Font_Width = 600
Text_Align = 1

[About_static_Thanks]
Top = 142
Left = 31
Width = 400
Height = 25
Text_Align = 1

[About_static_Copyright]
Top = 257
Left = 31
Width = 400
Height = 15
Text_Align = 1